
body.help {
	font-family: sans-serif;
	line-height : 140% ;
	word-spacing : 2px ;
}

.errorAideNonConnecte {
	position : absolute ;
	top : 50vh ;
	left : 50vw;
	transform : translate(-50%,-50%) ;
	font-family : sans-serif ;
	font-size : 16pt ;
	color : var(--genIndex-errorMsg) ;
	text-align : center ;
	max-width : 60vw ;
}

.helpText {
	font-size: 70%;
	color: var(--genIndex-secondary-text) ;
	display: inline-flex;
	align-items: center;
	height: 1.2em;
	justify-content: flex-start;
}

/* ============================= Aide =============================== */
div#help, .popupAide {
	background-color: var(--genIndex-body-bg);
	position: fixed;
	left : 1em ;
	width: 30vw;
	top : 50vh ;
	transform : translate(0, -50%) ;
	display: none;
	z-index: 999999;
	border: 1px solid var(--genIndex-color);
	-webkit-box-shadow: 12px 12px 11px 0px var(--genIndex-shadowColor); 
	box-shadow: 12px 12px 11px 0px var(--genIndex-shadowColor);
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
}
div#help.onRight {
	right: 1em;
	left : auto ;
}

div#help header {
	padding: 0.2em 0.5em 0.2em 0.5em;
	border-bottom: 1px solid var(--genIndex-color);
	width: 100%;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
	color: var(--genIndex-importantTitle) ;
	cursor : move ;
}

.popupAide .titre {
	text-align : center ;
	padding : 0.2em 0 0.2em 0 ;
	font-weight: 900;
	text-align: center;
	background-color: var(--genIndex-popup-header-bg);
	color : var(--genIndex-opposite-color) ;
	width: 100%;
	box-sizing: border-box ;
	border-top-left-radius: 0.4em;
	border-top-right-radius: 0.4em;
	box-sizing: border-box;
	font-size: 120%;
}

.popupAide.reduced .titre i:not(.enlarge), .popupAide:not(.reduced) .titre i.enlarge, .popupAide.reduced .body {
	display: none;
}
.popupAide.reduced, .popupAide.reduced .titre {
	width: auto;
}
.popupAide.reduced .titre .actionIcon {
	margin-left : 1em ;
}

.popupAide .body {
	min-height : 10em;
	max-height: 60vh;
	overflow: hidden auto;
}

div#help .actionIcon, .popupAide .body .icone {
	height : 1em ;
}

div#help .nom {
	color : var(--genIndex-alertMsg) ;
}

div#help .critere {
	color : var(--genIndex-tableRow-hover-special-fg) ;
}

div#help #text {
	box-sizing: border-box;
	width : 100%;
	padding : 0.5em ;
	text-align:justify;
	max-height: 65vh;
	overflow-x: hidden;
	overflow-y: auto;
}

div#help #text b {
	color : var(--genIndex-color) ;
	font-weight : 900 ;
}

div#help #text w {
	color : var(--genIndex-important-bg) ;
	font-weight : 900 ;
	font-variant:small-caps;
}

div#help img:NOT(.actionIcon) {
	border : 1px solid var(--genIndex-secondary-text-border) ;
}

div#help img.fullscren {
	width : 90% ;
	margin-left : 5%;
}
div#help img.deuxtiers {
	width : 66% ;
	margin-left : 17%;
}
div#help img.unquart {
	width : 25% ;
	display : inline-block ;
	vertical-align : top;
}
div#help img.undemiquart {
	width : 12% ;
	display : inline-block ;
	vertical-align : top;
}

/* body{counter-reset: h1 h2 h3;}
div#help h1 {
	width : 100% ;
	text-align : center ;
}
div#help h2 {
	text-decoration: underline #0490C0;
	margin-top : 2em;
}
div#help .error {
	background-color : #FFEF00A8 ;
}
div#help .probleme {
	background-color : #FF00E342 ;
}
div#help h2:before {
  content: counter(h2) " - ";
  counter-increment: h2;
}
div#help h2 {
  counter-reset: h3;
  page-break-before:always ;
}
div#help h3:before {
  content: counter(h2) "." counter(h3) " - ";
  counter-increment: h3;
}
div#help .noteImportante {
    border: 1px solid darkred;
	margin: 1em 10%;
	padding: 0.5em;
	background-color:#FFEFEF;
} */
